Alerte, Google Chrome encore victime de vulnérabilités, Découvrez ce qu’il faut faire absolument !

Pour éviter les problèmes, il est temps de mettre à jour votre navigateur. Détails.

Alerte, Google Chrome encore victime de vulnérabilités, Découvrez ce qu’il faut faire absolument !
publicité

Google Chrome n’est plus à présenter pour les utilisateurs de la technologie. Très pratique, il est très apprécié par ces derniers. Le seul hic, à côté de son succès, il dispose de plusieurs vulnérabilités d’un point de vue informatique. Une fragilité qui pourrait créer des ennuis. Pour cela, il est primordial de faire votre mise à jour pour éviter le pire.

publicité

Des vulnérabilités dangereuses pour vos données

Voilà maintenant quelques jours que Google Chrome présente de nombreuses vulnérabilités du côté informatique. En effet, plus de trente failles se trouvent dans certaines versions de bureau du navigateur. Pour cela, la prudence est de mise pour les utilisateurs. Aussi, il faut à tout prix faire les mises à jour indispensables. Sachez qu’en mettant à jour votre navigateur, vous éviterez les problèmes. Il est à noter que ces problèmes sont référencés de CVE CVE-2022-1477 à CVE CVE 2022-1501. Les versions de Google Chrome concernées par ces vulnérabilités sont celles antérieures à la version stable 101.0.4951, déployée depuis le 26 avril. En fait, pas moins de trente corrections de sécurité ont été identifiées.

En réalité, les conséquences de ces vulnérabilités de Google Chrome peuvent être graves. Selon le Centre gouvernemental de veille, d’alerte et de réponse aux attaques informatiques français, appelé le CERT-FR, elles peuvent provoquer une attaque et une faille de sécurité. Pire, elles peuvent même exécuter un code arbitraire à distance. Le CIS indique : « Selon les privilèges associés à l’application, un attaquant pourrait afficher, modifier ou supprimer des données ». Pour cela, le risque est défini comme « élevé » pour les particuliers, mais plus encore pour les entreprises.

publicité

Cependant, si Google Chrome a été configuré afin d’avoir une réduction des droits d’utilisateur sur le système, les répercussions seront moins graves. Et ce, par rapport à une application configurée avec des droits d’administration.

Il faut mettre à jour Google Chrome

Quelles sont les origines de ces vulnérabilités ? En effet, les raisons de ces dernières sont multiples. On peut citer la manipulation de la mémoire, ou encore les erreurs de dépassement de mémoire. Pourtant, ces failles dans le système sont une grande opportunité pour les hakers. Il ne leur manque plus qu’à injecter un code dans la mémoire ainsi que l’exécution arbitraire et le tour est joué.

publicité

Pour éviter tous ces problèmes liés aux vulnérabilités de Google Chrome, il faut le mettre à jour. Pour ce faire, cliquez en haut à droite de votre navigateur, sur les trois petits boutons. Par la suite, rendez-vous dans « Paramètres », et dans l’onglet « À propos de Chrome ». Ainsi, vous verrez que votre version Google Chrome sera affichée. Si vous utilisez une version antérieure à Chrome 101.0.4951.41 pour Windows, Mac ou Linux, vous devez absolument faire la mise à jour au plus vite. Une fois que l’Update est fait, fermez toutes les pages. Une fois que c’est terminé, relancez votre ordinateur.

publicité

Ansta Andry

Passionnée par la lecture et l'écriture, j'ai décidé de faire de la rédaction Web depuis 4ans. Je suis les grandes célébrités régulièrement et je suis toujours au courant des derniers potins ! J'ai un penchant pour le cinéma et la gastronomie .